## blinkd 0.3.4

=== debian/changelog ===
blinkd (0.3.4) frozen unstable; urgency=low

  * Version 0.3.4 released.
  * Added docbook-to-man to Build-Depends field in debian/control
    Closes bug#59937.

 -- W. Borgert <debacle@debian.org>  Wed,  8 Mar 2000 20:37:02 +0000

blinkd (0.3.3) frozen unstable; urgency=low

  * Version 0.3.3 released.
  * No man pages in /usr/man/ anymore.  Fixes bug#57857.

 -- W. Borgert <debacle@debian.org>  Sat, 12 Feb 2000 09:55:05 +0000

blinkd (0.3.2) unstable; urgency=low

  * Version 0.3.2 released.
  * Fixed a few lintian warnings.

 -- W. Borgert <debacle@debian.org>  Tue, 02 Jan 2000 15:16:52 +0000

blinkd (0.3.1) unstable; urgency=low

  * Version 0.3.1 released.
  * Different man pages for blink(1) and blinkd(8).
  * New policy.

 -- W. Borgert <debacle@debian.org>  Tue, 19 Oct 1999 20:38:50 +0000

blinkd (0.3.0) unstable; urgency=low

  * Version 0.3.0 released.
  * Using gettext for i18n.
  * Using pthreads internally.
  * Using docbook (SGML) for man page.
  * Supporting all three PC keyboard LEDs.

 -- W. Borgert <debacle@debian.org>  Tue, 29 Jun 1999 09:54:11 +0000

blinkd (0.2.1) unstable; urgency=low

  * Version 0.2.1 released.
  * Added some files in doc directory.

 -- W. Borgert <debacle@debian.org>  Thu, 14 Feb 1999 15:52:21 +0000

blinkd (0.2) unstable; urgency=low

  * Version 0.2 released.
  * configure.in etc.: Using autoconf/automake now.
  * blink.c/blinkd.c: Preliminary changes for gettext.
  * blink.c: New option for using remote server.
  * blink.c: Allow '+' and '-' for incrementing/decrementing blink rate.

 -- W. Borgert <debacle@debian.org>  Thu, 13 Feb 1999 13:09:30 +0000

blinkd (0.1-2) unstable; urgency=low

  * Added example for use with mgetty fax program.
  * Corrected vbox example.
  * Updated man page.

 -- W. Borgert <debacle@debian.org>  Fri, 16 Oct 1998 21:42:52 +0000

blinkd (0.1-1) unstable; urgency=low

  * Initial Release.

 -- W. Borgert <debacle@debian.org>  Sun, 28 Jun 1998 14:19:21 +0000

Local variables:
mode: debian-changelog
add-log-mailing-address: "debacle@debian.org"
End:
