=== debian/control ===
Source: blinkd
Section: utils
Priority: optional
Maintainer: W. Borgert <debacle@debian.org>
Standards-Version: 3.1.1
Build-Depends: debhelper, docbook-to-man

Package: blinkd
Architecture: any
Depends: ${shlibs:Depends}
Recommends: isdnutils | mgetty
Description: Blinks keyboard LEDs for an answering machine or fax machine.
 Blinkd is a client/server pair, that lets the keyboard LEDs
 blink, indicating things like the number of incoming voice
 calls in the voice box or incoming faxes in the spool.
