## blinkd 0.4.2

=== debian/changelog ===
blinkd (0.4.2) unstable; urgency=low

  * Version 0.4.2 released.
  * Using new versions of autoconf and automake and use autotools-dev
    (closes: #101424, #105017).
  * Corrected build process by the way (closes: #112832).
  * Removed README.Debian (closes: #112833).

 -- W. Borgert <debacle@debian.org>  Wed, 24 Oct 2001 01:36:58 +0000

blinkd (0.4.1) unstable; urgency=low

  * Non-maintainer upload.
  * copy in new config.{guess,sub} to get support for new architectures.
    Closes: #101424, #105017

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Sat, 14 Jul 2001 13:01:27 -0600

blinkd (0.4) unstable; urgency=low

  * Version 0.4 released.
  * Options for blinkd are now set in /etc/default/blinkd.

 -- W. Borgert <debacle@debian.org>  Sun,  4 Feb 2001 13:05:57 +0000

blinkd (0.3.6) unstable; urgency=low

  * Version 0.3.6 released.
  * Added option --no-reopen to blinkd.  Forbids blinkd to close/reopen
    /dev/console to prevent from disk access.

 -- W. Borgert <debacle@debian.org>  Mon, 1 May 2000 10:27:49 +0000

blinkd (0.3.5) unstable; urgency=low

  * Version 0.3.5 released.
  * Added autoconf, automake, and gettext to Build-Depends
    field in debian/control. Closes bug#60277.

 -- W. Borgert <debacle@debian.org>  Mon, 13 Mar 2000 22:24:37 +0000
