=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: W. Borgert <debacle@debian.org>
-Standards-Version: 3.1.1
-Build-Depends: debhelper, docbook-to-man
+Standards-Version: 3.5.6.0
+Build-Depends: autoconf (>= 2.52), automake1.5, autotools-dev,
+ debhelper, docbook-to-man, gettext
 
 Package: blinkd
 Architecture: any
