=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX=`pwd`/debian/blinkd
export DH_COMPAT=3

maintainer: blink.1 blinkd.8 boo

blink.1: blink.sgml
	docbook-to-man $< > $@

blinkd.8: blinkd.sgml
	docbook-to-man $< > $@

boo:
	./bootstrap

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure.ac && \
	touch aclocal.m4 && \
	touch Makefile.in && \
	touch configure
	./configure --prefix=/usr --mandir=\$${prefix}/share/man
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-test -r Makefile && $(MAKE) distclean
	dh_clean
	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config.guess

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install prefix=$(PREFIX)/usr
	cp ChangeLog $(PREFIX)/usr/share/doc/blinkd/
	gzip --best $(PREFIX)/usr/share/doc/blinkd/ChangeLog
	cp debian/default $(PREFIX)/etc/default/blinkd
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs AUTHORS NEWS README
	dh_installexamples
	dh_installinit
	dh_installmanpages
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
